Subject: JADE MOUNTAIN...WOW !!!

From: [email-masked]
Date: Mon, 31 Jul 1995 12:26:06 GMT

I AM IN NO WAY AFFILIATED WITH JADE MOUNTAIN.

    I just got my free sample issue of the Jade Mountain,
 Spring/Summer 1995 Catalogue....WAY COOL !!!

  * Vast array of solar panels, batteries, inverters, etc.
  * Field expedient/Alternative/portable shelters including:
     Yerts, Tee-Pees, Prefabs, etc.
  * Pumps...(solar well..lift..irrigation...etc. etc. etc.
  * Propane/LNG fridges/freezers/etc..build yer own.
  * Wind powered pumps & generators of all sizes.
  * Micro-hydroelectric generators.
  * All manner of water purification, filtering, disinfection
    and distillation equipment.
  * Long range rural radios and telephone/relay equipment.
  *** Lighting, chargers(solar-etc), books, toilets (all kinds),
        DC lighting (including red-for-night), greywater recovery,
       insulation, safety stuff, heaters,  AND...
  * Just about anything to do with rural subsistance, solar,
    hydro, propane, shelter, and other ecologically correct
    technologies.

  Much of this stuff seemed a bit pricey to me but, much 
  like Radio-Shack, if you can't find it Jade Mountain probably
  has it.  I wish I had a $50,000 gift certificate... I could easily
  spend that on my first order.  I am very glad to have found
  this source through this group (or was it "misc.rural"?)...
..I could solve/answer a LOT of my technical issues with
  no other source.

  JADE MOUNTAIN
  PO BOX 4616
  BOULDER  CO  80306-4616

  (800) 442-1972 or (303) 449-6601

=frankl=